:root {
	--basic-text-shadow: 0px 0px 4px #000000;
}

.body {
	/*overflow-x:hidden;*/
}

/* Forms */
body .ba-form {
    padding: 0;
}


/* === Text Schatten für Projekte, Wettbewerb, Aktuelles ===*/

.text-shadow .ba-blog-post-info-wrapper a{
	text-shadow: var(--basic-text-shadow);
}

.text-shadow .ba-blog-post-title a {
text-shadow: var(--basic-text-shadow);
}

.text-shadow  .ba-blog-post-intro-wrapper {
	text-shadow: var(--basic-text-shadow);
}

/* === Text Schatten für Mitarbeiter ===*/
.text-shadow .ba-simple-gallery-title {
  
}

.text-shadow .ba-simple-gallery-description {
  
}

/*=== Blog Content Styles ===*/

.blog-content-column {
	padding-left: 0px !important;
  padding-right: 0px !important;
}


.headline-wrapper {
word-break: break-word
}

.headline-wrapper h1{
word-break: break-word
}

/* === Wettbereb ===*/ 
/* Volle Höhe deaktiviert .wettbewerb-blog-content */
 .ba-grid-column-wrapper.ba-col-3 .ba-grid-column {
min-height: initial !important;
}

/* === Plus icon before button text === */
.col-aktuelles a.ba-btn-transition{
    position: relative;
    color: #ffffff;                 /* Text weiß */
}

/* === BLOG BEITRAG LISTING === */
.ba-cover-layout .ba-blog-post:nth-child(n) {
	margin-top: 20px !important;
}

/* Icon Aktuelles und Suchergebnisse */
.col-aktuelles a.ba-btn-transition::before, .ba-item-search-result a.ba-btn-transition::before{
    content: "\f100";
    font-family: "ba-outline";       
    font-size: 1.25em;
    margin-right: 0.5em;
    display: inline-block;
    vertical-align: top;
    transition: color .2s ease;
    color:var(--secondary);
}

/* Hover */
.col-aktuelles a.ba-btn-transition:hover::before, .ba-item-search-result a.ba-btn-transition:hover::before{
    color:var(--accent); 
}

/* Karriere Icon */
.karriere .ba-feature-button a::before {
	  content: "\f100";
    font-family: "ba-outline";       
    font-size: 1.25em;
    margin-right: 0.5em;
    display: inline-block;
    vertical-align: top;
    transition: color .2s ease;
    color:var(--secondary);
}
.karriere .ba-feature-button a:hover::before {
    color:var(--accent);
}

/* Tablet Landscape */
@media (max-width: 991px) {
    .accordion-list .content-text li {
      font-size: 16px !important;
        line-height: 24px
      }
}



.close-overlay-section i
 {
    color: var(--accent);
    font-size: 5rem;
}

/* === Accent dot for headlines (Gridbox) === */
.ba-item-headline.add-dot h1::after, .ba-item.add-dot h1::after,
.ba-item-headline.add-dot h2::after, .ba-item.add-dot h2::after,
.ba-item-headline.add-dot h3::after, .ba-item.add-dot h3::after,
.ba-item-headline.add-dot h4::after, .ba-item.add-dot h4::after {
    content: "." !important;
    color: #f96900;
    font-size: 2em;
    line-height: 0;
    margin-left: 0.0em;
    vertical-align: baseline;
}

/* Nur dieses Menü-Element (Link hat class="home") */
.main-menu a.home{

  color: #fff !important;            /* Text weiß */
  letter-spacing: -8px !important;  /* Text komprimiert */
}

/* Icon default */
.main-menu a.home i.ba-menu-item-icon{
  color: #1b1b1b !important;
  padding-left:4px
}

/* Icon hover + aktiv (li hat current/active) */
.main-menu a.home:hover i.ba-menu-item-icon,
.main-menu li.active a.home i.ba-menu-item-icon,
.main-menu li.current a.home i.ba-menu-item-icon{
  color: #f96900 !important;
}

/* ==== Hide Breadcrump Module ==== */
.ba-container.module-position {
 display: none !important; 
}

/* === Gridbox gallery: BW → color on hover === */
.ba-gridbox-gallery-image{
    overflow: hidden; /* wichtig: verhindert, dass Zoom überläuft */
}

/* Bild + Background initial schwarz-weiß */
.team-section .ba-gridbox-gallery-image, .column-profil-img{
    filter: grayscale(100%);
    transition: filter .4s ease;
}

/* echtes <img> sanft skalieren */
.team-section .ba-gridbox-gallery-image .ba-simple-gallery-image{
    transition: transform .4s ease;
    transform: scale(1);
}

/* Hover: Farbe zurück + leichtes Zoom */
.team-section .ba-gridbox-gallery-image:hover, .column-profil-img:hover, .column-profil-img.is-hover{
    filter: grayscale(0%);
}

.team-section .ba-gridbox-gallery-image:hover .ba-simple-gallery-image{
    transform: scale(1.05);
}

/*=== Image Position top center ===*/
.column-profil-img {
	 background-position: top center !important;
}

.ba-gridbox-gallery-image {
   background-position: top center !important;
}

.ba-image-wrapper img{
    object-fit: cover;
    object-position: top center;
}

.section ul li {
 font-size: 18px;
  line-height: 28px;
}

/*=== READ MORE ===*/
.read-more-text h3{
	margin-top: 16px !important;
}

.as-readmore{
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Content kommt visuell zuerst (oben) */
.as-readmore__content{
  order: 1;
  width: 100%;
  display: none; /* Start: zu, wird per jQuery animiert */
}

/* Button kommt visuell danach (unten) */
.as-readmore__toggle{
  order: 2;
  display: initial !important; /* wie von dir benötigt */
  margin-top: 12px;
}

/* Button/Icon zentriert */

/* Button unten */
.as-readmore__toggle {
    order: 2;
    display: initial !important;

    width: 100%;
    padding: 15px 0;

    background: transparent;
    border: 0;
    cursor: pointer;

    display: flex !important;
    flex-direction: column;       /* Text über Icon */
    align-items: center;
    justify-content: center;
    gap: 6px;
  transition: all 0.3s ease;
}

/* Label */
button .as-readmore__label {
    font-size: 0.8rem;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

/* Chevron */
button .as-readmore__icon {
display: initial !important;
}

.as-readmore__icon::before{
  /* Cevron*/
  /*content: "\f078";*/
  /*font-family: "Font Awesome 5 Free";*/
  content: "\f100";
  font-family: "ba-outline"; 
 
  font-weight: 600;
  font-size: 3rem;
  line-height: 1;
  display: inline-block;
   transition: transform .3s ease;
}

.as-readmore__toggle:hover {
color: var(--accent);
}

.as-readmore.is-open .as-readmore__icon::before{
  transform: rotate(180deg);
}

/* Blockquote */
blockquote p {
    font-family: inherit;
    font-style: inherit;
    font-weight: 900;
    font-size: 36px;
    line-height: 42px;
}

blockquote {
    border-left: 4px solid #f64231;
}

/* Sliding Banner */
.banner-slideshow .ba-slideshow-caption {
    padding: 20px;
}

/* Menu */
.custom-mobile-menu .main-menu .nav li.deeper .nav-child,
.custom-mobile-menu .nav-child {
    display: block;
    transform: none !important;
    -webkit-transform: none !important;
  	background: transparent !important;
    border-radius: 0px!important;
    border: none !important;
    box-shadow: none!important;
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
}

.custom-mobile-menu .nav li.deeper:hover > .nav-child {
    animation: none !important;
    -webkit-animation: none !important;
}

.custom-mobile-menu .nav-child .deeper:hover .nav-child,
.custom-mobile-menu .nav .deeper.parent .nav-child {
    position: static !important;
}

.custom-mobile-menu .main-menu .nav.menu li span,
.custom-mobile-menu .main-menu .nav.menu li a {
    padding: 0;
}

.custom-mobile-menu .nav-child > li.deeper > span:before,
.custom-mobile-menu .nav-child > li.deeper > a:before {
	  display: none;
}